Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
usermgmt::Preferences Struct Reference

User preferences More...

`import"User.idl";`

## Public Attributes
TemperatureEnum | temperatureUnit
| Display unit for temperature sensors.
LengthEnum | lengthUnit
| Display unit for length measurements.
PressureEnum | pressureUnit
| Display unit for pressure sensors.

## Detailed Description

User preferences

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/User.idl